FROM node:16.14.2
#ENV CHOKIDAR_USEPOLLING=true
RUN  mkdir -p  /app
WORKDIR /app
COPY . .
CMD npm ci --loglevel=error --registry=https://registry.npmmirror.com && npm run build && npm run start
EXPOSE 9011
 